OPENAPTXDEC(1)

NAME
openaptxdec - aptX decoder utility 0.2.0 (using libopenaptx 0.2.0)

DESCRIPTION
aptX decoder utility 0.2.0 (using libopenaptx 0.2.0)

This utility decodes aptX or aptX HD audio stream from stdin to a raw 24 bit signed stereo on stdout

When input is damaged it tries to synchronize and recover

Non-zero return value indicates that input was damaged and some bytes from input aptX audio stream were dropped

  Usage:

    openaptxdec [options]

OPTIONS

-h, --help
    Display this help

--hd
    Decode from aptX HD

EXAMPLES

    openaptxdec < sample.aptx > sample.s24le

    openaptxdec --hd < sample.aptxhd > sample.s24le

    openaptxdec < sample.aptx | play -t raw -r 44.1k -L -e s -b 24 -c 2 -